## net.sf.saxon.type
Interface ValidationContext

public interface ValidationContext

This interface defines an object representing a validation context, as used in XQuery to control the effect of the validate{} expression. The real implementation of these declarations is available in the schema-aware version of the Saxon product.

Method Summary
`boolean` `isVoidValidationContext()` Determine whether this is a void validation context (a context in which nothing will validate)

Method Detail

### isVoidValidationContext

    public boolean isVoidValidationContext()

  Determine whether this is a void validation context (a context in which nothing will validate)

  Returns:
    true if this validation context is void